

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Jarvis</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
-->
</style>
</head>

<body lang=EN-US>

<center>
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval Historical Center homepage</a><br>
<img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
<img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
<font size="2"><b>DEPARTMENT OF THE NAVY -- NAVAL HISTORICAL CENTER<br>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD<br>
WASHINGTON DC 20374-5060<br>
<br>
</b></font></center>

<div class=Section1>

<p class=MsoNormal><b><i><span style='font-size:18.0pt;
letter-spacing:-.05pt'>Jarvis</span></i></b></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal>James C. Jarvis, born
in 1787, was appointed midship<span style='letter-spacing:.1pt'>man from the
state of New York in 1799. Midshipman Jarvis was killed at the age of 13 during
the historic </span><span style='letter-spacing:.05pt'>engagement between the
famed frigate <i>Constellation </i>and </span><span style='letter-spacing:.1pt'>the
French frigate <i>La Vengeance </i>2 February 1800. Sent </span><span
style='letter-spacing:-.05pt'>aloft in command of the topmen to secure <i>Constellation's
</i></span>unsupported mainmast, he refused to come down when <span
style='letter-spacing:.2pt'>warned that the mast might topple: &quot;My post is
here. I </span><span style='letter-spacing:.1pt'>can't leave it until
ordered.&quot; As the mast crashed, Jarvis was swept over the side with the
falling rigging. Honoring Jarvis for his bravery and devotion to duty, the
Sixth </span><span style='letter-spacing:-.1pt'>Congress by Joint Resolution 29
March 1800 deemed his </span>conduct &quot;deserving of the highest
praise&quot; and his loss &quot;a <span style='letter-spacing:.3pt'>subject of
national regret.&quot;</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal>I</p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.35pt'>(DD-38:
dp. 787; l. 293'11&quot;; b. 27'; dr. 8'4&quot;; s. 30 k.; </span><span
style='letter-spacing:.3pt'>cpl. 83; a. 5 3&quot;, 6
18&quot; tt.; cl. <i>Monaghan)</i></span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.2pt'>The
first <i>Jarvis </i>(DD-38) was laid down by the New </span><span
style='letter-spacing:.25pt'>York Shipbuilding Co.,
Camden, N.J., 1 July 1911; </span><span style='
letter-spacing:-.05pt'>launched 4 April 1912; sponsored by Mrs. Jean King; and </span>commissioned 22 October 1912, Lt. Comdr. D. P.
Mannix <span style='letter-spacing:.05pt'>in command.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.05pt'>Following
shakedown off Cuba, <i>Jarvis </i>spent a year </span>operating out of Norfolk in the Caribbean. She departed Pensacola, Fla.
20 April 1914 for patrols oft Tampico and <span style='letter-spacing:-.05pt'>Vera
Cruz,' Mexico, during the Vera Cruz Occupation. </span>Returning to Norfolk 16
June, she operated in the Atlantic <span style='letter-spacing:-.1pt'>until
departing New York 26 May 1917 to join U.S. Naval </span><span
style='letter-spacing:.05pt'>Forces which operated in European waters under
Vice </span><span style='letter-spacing:.2pt'>Admiral W. S. Sims.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.1pt'>Arriving
Queenstown, Ireland, via St. Nazaire, France, </span>11 June, she commenced patrol and escort duty along the <span
style='letter-spacing:.25pt'>Irish and English coasts. The operations of
destroyers </span>such as <i>Jarvis </i>were of immense value to the Allies in <span
style='letter-spacing:.05pt'>overcoming the German submarine menace. While not </span><span
style='letter-spacing:-.05pt'>credited with sinking any U-boats, on two
occasions <i>Jarvis </i></span><span style='letter-spacing:.1pt'>rescued crews
of ships torpedoed by enemy submarines. </span>On 19 June she rescued 41
survivors of SS <i>Batoum </i>off the <span style='letter-spacing:.05pt'>Irish coast, and she pulled 22 survivors of the
British </span>merchantman <i>Purley </i>from
the North Sea 25 July. After <span style='letter-spacing:.15pt'>recovering <i>Batoum's
</i>survivors, she braved a possible </span><span style='letter-spacing:-.05pt'>torpedo
attack and positioned herself between SS <i>Mech</i></span><i><span
style='letter-spacing:.05pt'>anician </span></i><span style='letter-spacing:
.05pt'>and a U-boat to protect the merchant ship from </span><span
style='letter-spacing:-.1pt'>enemy torpedoes.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><i><span style='letter-spacing:
.15pt'>Jarvis </span></i><span style='letter-spacing:
.15pt'>operated out of Queenstown until 15 February </span><span
style='letter-spacing:.05pt'>1918 when she sailed to
Brest, France, to guard Allied </span><span style='
letter-spacing:.25pt'>shipping along the French coast. She patrolled out of </span><span
style='letter-spacing:.05pt'>Brest until 28 December;
then she sailed for the United </span><span style='
letter-spacing:.25pt'>States. Arriving Philadelphia 12 January 1919, she </span><span
style='letter-spacing:.05pt'>resumed operations along
the Atlantic Coast. <i>Jarvis </i>re</span>turned to Philadelphia 21 July and decommissioned 26 <span
style='letter-spacing:.3pt'>November. Under the terms of the London Treaty of </span><span
style='letter-spacing:.1pt'>1930, which limited naval armament, she was
scrapped </span><span style='letter-spacing:-.1pt'>and her materials sold 23
April 1935.</span></p>

<p class=MsoNormal>&nbsp;</p>

</div>

</body>

</html>

